Zyxel GS1900 Series GS1900-48HPv2 - Switch - intelligente - 48 x 10/100/1000 (24 (GS190048HPV2-EU0101F)
Prezzo:
521,72 €
Tasse incluse
Switch Zyxel GS1900-48HPv2: prestazioni elevate e gestione avanzata per reti aziendali.
Scopri lo Zyxel GS1900-48HPv2, uno switch intelligente della serie GS1900, progettato per offrire prestazioni elevate e gestione avanzata.
- 48 porte Gigabit Ethernet (10/100/1000) con supporto PoE+ (170 W)
- 2 slot per moduli SFP per uplink veloce
- Gestito a livello L2 con supporto QoS per ottimizzare la rete
- Capacità di commutazione di 100 Gbit/s
- Supporto VLAN per una gestione efficiente del traffico
Ideale per ambienti di lavoro che richiedono una connettività robusta e personalizzabile, lo Zyxel GS1900-48HPv2 è perfetto per reti aziendali di qualsiasi dimensione.
Scheda tecnica
| Tipo interruttore | Gestito |
| Livello del commutatore | L2 |
| Supporto qualità del servizio (QoS) | Sì |
| Supporto MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Quantità di porte RJ-45 | 48 |
| Tipo di porte RJ-45 | Gigabit Ethernet (10/100/1000) |
| Quantità di slot per modulo SFP | 2 |
| Connettore di alimentazione | Jack DC-ingresso |
| Standard di rete | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Tecnologia Ethernet su cavi in rame | 1000BASE-T |
| Full duplex | Sì |
| VLAN support | Sì |
| Capacità di commutazione | 100 Gbit/s |
| Dimensioni tavola MAC | 8000 voci |
| Store-and-forward | Sì |
| Supporto Jumbo Frames | Sì |
| Montaggio rack | Sì |
| Colore del prodotto | Nero |
| Indicatori LED | Sì |
| Emissione acustica | 36,9 dB |
| Tensione di ingresso AC | 100 - 240 V |
| Frequenza di ingresso AC | 50 - 60 Hz |
| Consumo energetico (max) | 220,5 W |
| Supporto Power over Ethernet (PoE) | Sì |
| Quantità porte Power over Ethernet (PoE) | 24 |
| Bilancio energetico totale del PoE | 170 W |
| Intervallo temperatura di funzionamento | 0 - 50 °C |
| Intervallo di temperatura | -40 - 70 °C |
| Range di umidità di funzionamento | 10 - 95% |
| Larghezza | 441 mm |
| Profondità | 270 mm |
| Altezza | 44 mm |
| Peso | 3,55 kg |
| Certificazione | RoHS, CE |
| Codice del Sistema Armonizzato (SA) | 85176990 |
Guida utile
Transazioni protette — PayPal e bonifico bancario. I tuoi dati viaggiano cifrati.
Corriere espresso in 24/48h. Spedizione GRATIS per ordini sopra 90 €.
Diritto di recesso entro 14 giorni dall'acquisto, come da normativa.
Commenti (0)
Non è stato possibile inviare il tuo giudizio sulla recensione
Segnala commento
Segnalazione inviata
Non è stato possibile inviare la tua segnalazione